
/* Class = "NSWindow"; title = "Form-Parameter ändern"; ObjectID = "6"; */
"6.title" = "Form-Parameter ändern";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "16"; */
"16.title" = "Standard wiederherstellen";
